Subject: Re: bug#22842: Subjects from long ago linger

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 01 Feb 2017 08:02:16 +0800

I swear it's horrible.
On your main mailbox one day just out of curiosity do
C-u 9999 RET
Do you see lots of O and E marked articles, from years ago,
that turn into G when you try to see them, because their bodies aren't there?

LI> The server caches them, perhaps?  This doesn't seem like a bug, though.

Well there should be a command I can use to clean the cache...

Wait, I'll try
gnus-group-list-cached
that shows that I have no groups with cached articles.

And it also makes all my groups disappear. And not even "A u" will get
them back!

Let's hope quitting and then restarting gnus will get them back.

It did, thank God.

Anyways you got a problem.